<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    android:id="@+id/item"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <com.makeramen.roundedimageview.RoundedImageView
        android:id="@+id/thumb"
        android:layout_width="46dp"
        android:layout_height="46dp"
        android:scaleType="centerCrop"
        app:riv_oval="true"

        />

    <TextView
        android:id="@+id/name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:ellipsize="end"
        android:gravity="center_horizontal"
        android:singleLine="true"
        android:textColor="@color/textColor"
        android:textSize="@dimen/text_size_12"
        tools:text="物理"

        />
</LinearLayout>